[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] apt-get Errors



After getting the key, I now get the following error

apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be upgraded
  XFree86 XFree86-100dpi-fonts XFree86-75dpi-fonts XFree86-Mesa-libGL
  XFree86-Mesa-libGLU XFree86-base-fonts XFree86-devel XFree86-font-utils
  XFree86-libs XFree86-libs-data XFree86-tools XFree86-truetype-fonts
  XFree86-twm XFree86-xauth XFree86-xdm XFree86-xfs apt atomix coreutils
  foomatic gaim gdm ghostscript gimp-print gimp-print-cups gimp-print-plugin
  gimp-print-utils gnome-libs gnome-libs-devel gnome-panel gperiodic hpijs
  hwdata kernel-pcmcia-cs kudzu kudzu-devel less libpcap libxml2 libxml2-devel
  libxml2-python ltsp_config ltsp_i386 ltsp_kernel_i386 ltsp_kernel_i386_pxe
  mod_perl pango pango-devel redhat-config-printer redhat-config-printer-gui
  samba samba-client samba-common squidGuard synaptic tcpdump tuxpaint
  tuxpaint-stamps tuxtype2 up2date up2date-gnome webmin xchat
The following packages have been kept back
  perl
63 upgraded, 0 newly installed, 0 removed and 1 not upgraded.
Need to get 0B/256MB of archives.
After unpacking 6892kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Checking GPG signatures...
Unknown signature /var/cache/apt/archives/webmin_1.130-1_noarch.rpm: md5 (GPG) NOT OK (MISSING KEYS: GPG#11f63c51)
E: Error: 0 unsigned packages
1 unknown signatures
0 illegal/corrupted signatures


On Wed, 2004-03-10 at 07:37, Doug Simpson wrote:
Eric,
I am getting this also on a server that I installed the Fedora Core 1 from 
the same CD set as the Fedora Core 1 with K12LTSP.

The command you gave did not fix it for this server. . .

You gave me a command ealier that was run from somewhere on the server 
(another server besides this one) that fixed it on that one.

rpm --import something or other but it was from a directory on the server.

Thanks

On Tue, 9 Mar 2004, Eric Harrison wrote:

> On Tue, 9 Mar 2004, Bob K wrote:
> 
> >When running "apt-get", I get signature errors on several packages and
> >then it aborts prior to the updgrades completing.  Is there something
> >wrong with the servers or is the list I'm pointing at wrong (it was the
> >default when I installed)?
> 
> <snip>
> 
> >Unknown signature
> >/var/cache/apt/archives/ltsp%5fconfig_0.0.24-k12ltsp.0.4.0_noarch.rpm:
> >(SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#f1a2ded5)
> 
> You need to install the K12LTSP public key. This command will do
> the trick for you:
> 
>    rpm --import http://k12linux.mesd.k12.or.us/k12ltsp.asc
> 
> -Eric
> 
> 
> _______________________________________________
> K12OSN mailing list
> K12OSN redhat com
> https://www.redhat.com/mailman/listinfo/k12osn
> For more info see <http://www.k12os.org>
> 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]